View Issue Details

IDProjectCategoryView StatusLast Update
0007326MediaMonkey (current)DB/FileMonitorpublic2011-03-09 16:59
Reporterrusty 
PriorityurgentSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0007326: Implement FLV format plug-in
DescriptionLowlander submitted an flv file that although it plays fine in MM, fails to scan.

File is posted to internal ftp server.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=54567
TagsNo tags attached.
Fixed in build1352

Relationships

related to 0007226 closedmichal Devices using WMDM can't be ejected (aka General Format plugin is unstable) 
has duplicate 0007291 closedmichal FLV: Length not Read 
related to 0007363 closedmichal Scanning .mkv file, that is not in Matroska format, leads to runtime error 

Activities

michal

2011-02-08 05:55

developer   ~0022906

We need format plugin for FLV format to fix this (as for MPG, see 0007317)

michal

2011-03-01 19:02

developer   ~0023472

Fixed in build 1351.

lowlander

2011-03-02 20:27

developer   ~0023499

MediaMonkey hangs when reading this FLV file: http://www.disclose.tv/files/videos/videos/dc3471f74deaba6.flv?start=0
Reported here: http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=56155

michal

2011-03-02 21:23

developer   ~0023503

Fixed in build 1352.

lowlander

2011-03-09 16:59

developer   ~0023624

Verified on 1352.